html,body {
	height:100%;
	padding:0;
	margin:0;
}

#video_container {
	height:100%;
	width:100%;
}

#div1 {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}

#div1 video {
	width:15vw;
	aspect-ratio: 16 / 9;
}

#div1 #faceMask {
	position:absolute;
	top:0;
	left:0;
	background:url('/img/facemask.png') no-repeat center center;
	background-size:contain;
	width:100%;
	height:100%;
}

#div2 {
	width:100%;
	height:100%;
	background:url('/img/connecting.png') no-repeat center center;
	background-size:contain;
}

#div2 video {
	height:100vh;
	margin-left:auto;
	margin-right:auto;
	display:block;
	aspect-ratio: 16 / 9;
}